.menufonts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00172F;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
; clip:   rect(   ); padding-left: 8px
; text-align: left




}
.bgcolorfirst {
	background-color: #7EAAE4;
	color: #FFFFFF;

}
.bgcolorsecond {
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C4C4FF;
	font-size: 14px;


}
.bgcolorthird {
	background-image: url(images/rangjungblue.gif);

}
.indextext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: normal;
	text-align: left;
	line-height: normal;



}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000033;
	background-color: #FFFFFF;
	padding: 3px;
	margin-left: 9px;
	margin-right: 9px;



}
.textheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666666;
	font-weight: bolder;
	line-height: normal;



}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	line-height: normal;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 9px;
	margin: 0px;
	padding: 3px;










}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #00166F;
}
.writer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #601F00;
	text-align: right;

}
.linecolor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003366;
}
.topheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #003366;
; line-height: normal; height: auto
; clip:   rect(   ); vertical-align: top
; padding-left: 10px
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #550000;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #220000;
	font-weight: normal;
}
.indexyeshe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000033;
	font-weight: bolder;
}
.graytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;

}
a:link {
	color: #530000;
	text-decoration: underline;
}
a:visited {
	color: #000033;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #000033;
	text-decoration: underline;
}
.bodytextRYP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	text-indent: 0%;
	white-space: normal;
	display: inline;
	padding: 3px 8px 3px 3px;
; margin: 15px 15px




}
.biblio-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline blink;
	line-height: normal;

}
.bulletin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	background-color: #FFFFFF;
	color: #000033;
	margin-left: 9px;
	padding: 3px;



}
.menufont-yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: FFFFCF;
	font-size: 13px;
	font-variant: small-caps;



}
.skysongwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
}
.glosslett {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000033;
	background-color: #E7EEEF;
}
.Body-larger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.text {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 120%;
	padding: 3px;
	margin-left: 9px;
	margin-right: 9px;







}
.bblist { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #003366; ; line-height: normal; height: auto ; clip: rect( ); vertical-align: top ; padding-left: 10px }
MsoIndex1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.MsoIndex1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	text-indent: -0.1pt;

}
